Pregunta sobre Post SMTP Mailer/Email Log de Wordpress:

Advertencia: implode (): argumentos no válidos pasados ​​en….

Un usuario preguntó 👇

Hola, ¿entiendes esto ??? Advertencia: implode (): argumentos no válidos pasados ​​en /home/xxx/public_html/wp-content/plugins/post-smtp/Postman/PostmanLogFields.php en línea 53

¿Problema? Gracias Jesper

(@yehudah)

Hace 1 año, 3 meses

No es un problema y su desinfección debe estar lista.

Espero lanzar un arreglo hoy.

(@jrgalia)

Hace 1 año, 3 meses

Recibí la misma advertencia.

(@sbuntu)

Hace 1 año, 3 meses

¡Gracias por tu gran trabajo en este plugin, Yehudah! Te apreciamos 🙂

(@yehudah)

Hace 1 año, 3 meses

Hola,

cualquiera puede probar esta versión: https://downloads.wordpress.org/plugin/post-smtp.zip

@sbuntu Gracias por las amables palabras.

(@yehudah)

Hace 1 año, 3 meses

Hola,

Perdón por la demora, es mejor intentar lanzar una nueva versión.

La versión 2.0.5 está disponible.

(@fssbob)

Hace 1 año, 3 meses

Hola. Estoy ejecutando 2.0.5 y sigo viendo aparecer un mensaje de advertencia similar en la parte superior de la página de inicio de sesión del correo electrónico. En mi caso, el mensaje es: “Advertencia: implode (): argumentos no válidos pasados ​​en… / public_html / wp-content / plugins / post-smtp / Postman / PostmanLogFields.php online 62”.

Gracias por su excelente trabajo en este plugin.

(@thornway)

Hace 1 año, 3 meses

Hola, ¿hay algún arreglo para esto?

(@yehudah)

Hace 1 año, 3 meses

Hola @fssbob,

Si tienes la oportunidad, puedes contactarme aquí:
https://postmansmtp.com/contact/

(@fssbob)

Hace 1 año, 3 meses

Hola @yehudah,

Lo intenté, pero cuando hago clic en «Enviar», solo responde «x error».

Tal vez puedas contactarme al esta dirección de correo electrónico? (Lo estoy haciendo de esta manera con un enlace temporal para que mi dirección de correo electrónico nunca cuelgue).

Gracias.

Beto

(@hbmacp)

Hace 1 año, 2 meses

Tengo el mensaje «Advertencia: implode (): argumentos no válidos pasados ​​en /home2/hamilton/public_html/wp-content/plugins/post-smtp/Postman/PostmanLogFields.php en línea 62» y debe eliminarse. ¿Cuál es la solución?

(@shinerweb)

Hace 1 año, 2 meses

Elimine el campo de registro que provocó ese error. Estoy seguro de que @yehudah lo hizo referencia en el registro de cambios o en la publicación del blog, pero no lo tengo en este momento.

Él lo consiguió: https://postmansmtp.com/post-smtp-2-0-6-bug-fixes/

Básicamente, elimine las líneas en las que se produce el error. La última versión (2.0.6) no crea entradas de registro que causen el error Implode.

Sin embargo, si está buscando entradas de registro modernas que aún causan un error de Implode, informe a @yehudah inmediatamente desde la página de contacto en este sitio web (https://postmansmtp.com/contact).

Por favor recuerde que es la temporada navideña para @yehudah en su país en este momento y es posible que tarde en responder. Si bien es posible que no pueda responder tan rápido, eso no significa que no investigará los problemas. Es un desarrollador individual que trabaja en este plugin.

Acerca de

Chris

(@hbmacp)

Hace 1 año, 2 meses

Gracias por la rápida respuesta. Soy la versión 2.0.6. Cuando voy a la página Registro de correo de correo SMTP, obtengo una larga lista de estos mensajes de error (antes del registro de correo electrónico real), ninguno de los cuales tiene ninguna indicación de la fecha en que se generó o qué correo electrónico lo causó. Así que mi única solución fue tirar a la basura todo mi registro de correo electrónico. Eso eliminó los mensajes de error. Tendré que esperar para ver si algún correo electrónico nuevo activa el mensaje. Sería bueno que estos mensajes de error pudieran estar vinculados de alguna manera a un correo electrónico en el registro o al menos adjuntos a la fecha y hora en que ocurrieron.

(@yehudah)

Hace 1 año, 2 meses

@shinerweb Gran respuesta, gracias de nuevo.

Estos errores no deberían ocurrir @hbmacp y se dejan después de una actualización de seguridad. Como me dijo un amigo, sigue el registro y contáctame si vuelve a ocurrir.

(@shinerweb)

Hace 1 año, 2 meses

@Yehudah no debería estar de vacaciones 😉 y no eres un problema, es una fracción de lo que contribuyes al Universo de WordPress …

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *